# frozen_string_literal: true
module Steam
  # Messsage handlers
  #
  # @see Handler::Base
  module Handler
  end
end

require 'steam/handler/base'
require 'steam/handler/collection'
require 'steam/handler/auth'
require 'steam/handler/steam_user'
require 'steam/handler/steam_apps'
require 'steam/handler/game_coordinator'
