# frozen_string_literal: true
module Steam
  # Namespace for any Networking concerns.
  #
  # @see Networking::Connection
  # @see Networking::Packet
  # @see Networking::PacketList
  module Networking
  end
end

require 'steam/networking/packet_list'
require 'steam/networking/connection'
require 'steam/networking/packet'
