# frozen_string_literal: true
module Steam
  module Protocol
    # Represents a Message received or sent to the Steam
    # network.
    #
    # Client messages typically don't have session or steam meta
    # data associated with them.
    class ClientMessage
      include Message
    end
  end
end
