# frozen_string_literal: true
module Steam
  # Encapsulates the Steam protocol
  module Protocol
  end
end

require 'steam/protocol/message'
require 'steam/protocol/client_message'
require 'steam/protocol/protobuf_message'
require 'steam/protocol/gc_message'
require 'steam/protocol/gc_protobuf_message'

# @todo remove these
Steam::ClientMessage = Steam::Protocol::ClientMessage
Steam::ProtobufMessage = Steam::Protocol::ProtobufMessage
Steam::GcMessage = Steam::Protocol::GcMessage
Steam::GcProtobufMessage = Steam::Protocol::GcProtobufMessage
Steam::Message = Steam::Protocol::Message
